Enrich Dispute
Authorization
apiKey x-api-key<token>
Your Chargeflow API key. Generate it in the Developer Hub under Settings.
In: header
Path Parameters
disputeId*string
The unique Chargeflow object identifier of the dispute.
Match
^[0-9a-fA-F]{24}$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/public/2025-04-01/disputes/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "source": "paypal", "source_id": "string", "account_id": "string", "ext_account_id": "string", "created_at": "2019-08-24T14:15:22Z", "reason": "fraud", "due_by": "2019-08-24T14:15:22Z", "amount": 0, "currency": "str", "status": "needs_response", "stage": "Chargeback", "closed_at": "2019-08-24T14:15:22Z", "transaction": "string", "subscription": "string", "order": "string"}Was this page helpful?